Subject: bug#746: Bug#1032379: bug#746: Killed when starting modale dialog like pinentry

From: Klaus Ethgen <[email-masked]>
Date: Wed, 8 Mar 2023 17:49:22 +0100

Am Mi den  8. Mär 2023 um 17:37 schrieb Timo Aaltonen:
> Mark Hindley kirjoitti 8.3.2023 klo 12.33:
> > On Wed, Mar 08, 2023 at 11:26:37AM +0100, Klaus Ethgen wrote:
> > > > Maybe you can add this information to #1032379 and reassign?
> > > 
> > > I can prove it. If I revert the last update of libx11-6, libx11-data and
> > > libx11-xcb1, everything works correct again.
> > 
> > Good work! Thanks.
> > 
> > Mark
> > 
> 
> please file this upstream and mention that it's a regression in 1.8.4
> 
> https://gitlab.freedesktop.org/xorg/lib/libx11/-/issues

I would like too but I have no account there and without it seems that I
cannot see any issue.

Regards
   Klaus
-- 
Klaus Ethgen                                       http://www.ethgen.ch/
pub  4096R/4E20AF1C 2011-05-16            Klaus Ethgen <[email-masked]>
Fingerprint: 85D4 CA42 952C 949B 1753  62B3 79D0 B06F 4E20 AF1C